/* ==================================================================
   CSS for anamanaguchi.com
   written by Tom Doyle in July 2019 :)
   https://tdoyle.me
   ================================================================== */

/* ==================================================================
   reset.min.css - originally from meyerweb.com then updated by David Wells
   ================================================================== */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}:focus{outline:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-results-button,input[type=search]::-webkit-search-results-decoration{-webkit-appearance:none;-moz-appearance:none}input[type=search]{-webkit-appearance:none;-moz-appearance:none;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}textarea{overflow:auto;vertical-align:top;resize:vertical}audio,canvas,video{display:inline-block;max-width:100%}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}a:focus{outline:thin dotted}a:active,a:hover{outline:0}img{border:0;-ms-interpolation-mode:bicubic}figure{margin:0}form{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}button,html,input,select,textarea{color:#222}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}img{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}.chromeframe{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}


/* animations */

@keyframes scrolling {
  0% {
    right:0;
  }
  50% {
    right:calc(100% - 800px);
  }
  100% {
    right:0;
  }
}
@-webkit-keyframes scrolling {
  0% {
    right:0;
  }
  50% {
    right:calc(100% - 800px);
  }
  100% {
    right:0;
  }
}
@-moz-keyframes scrolling {
  0% {
    right:0;
  }
  50% {
    right:calc(100% - 800px);
  }
  100% {
    right:0;
  }
}

@keyframes scrollingsml {
  0% {
    right:0;
  }
  50% {
    right:calc(100% - 304px);
  }
  100% {
    right:0;
  }
}
@-webkit-keyframes scrollingsml {
  0% {
    right:0;
  }
  50% {
    right:calc(100% - 304px);
  }
  100% {
    right:0;
  }
}
@-moz-keyframes scrollingsml {
  0% {
    right:0;
  }
  50% {
    right:calc(100% - 304px);
  }
  100% {
    right:0;
  }
}
@keyframes marquee {
  0% { left: 0; }
  100% { left: -2185px; }
}

@-webkit-keyframes marquee {
  0% { left: 0; }
  100% { left: -2185px; }
}

@-moz-keyframes marquee {
  0% { left: 0; }
  100% { left: -2185px; }
}

@keyframes marquee2 {
  0% { left: -2185px; }
  100% { left: 0; }
}

@-webkit-keyframes marquee2 {
  0% { left: -2185px; }
  100% { left: 0; }
}

@-moz-keyframes marquee2 {
  0% { left: -2185px; }
  100% { left: 0; }
}


/* body styles */

body,html {
  background:#618dff;
  width:100%;
  height:100%;
  -webkit-font-smoothing: none;
  -moz-osx-font-smoothing: none;
  font-family: Tahoma, Verdana;
}

header #logo {
  margin-top:2px;
  margin-bottom:2px;
  width:100%;
  height:400px;
  overflow:hidden;
  position:relative;
}

header #logo span {
  background:url("images/nuGUCHI_PIXEL_BIG.png") no-repeat center center;
  background-size:100% 100%;
  display:block;
  height:400px;
  width:1000px;
  -webkit-animation:scrolling 15s infinite steps(82);
  position:absolute;
  right:0;
  text-indent:99999px;
}

.ticker {
  padding:20px;
  height:30px;
  background:#3BB6AF;
  margin-bottom:20px;
  overflow:hidden;
  position:relative;
}

.ticker div {
  display: block;
  width: 4370px;
  height: 30px;
  position: absolute;
  overflow: hidden;
  animation: marquee 20s linear infinite;
}

#ticker2 {margin-top:20px;}

#ticker2 div {animation:marquee2 20s linear infinite;}


.ticker p {
  color:white;
  font-size:18px;
  font-weight:bold;
  float: left;
  width: 2185px;
  overflow:hidden;
  line-height:30px;
  text-align:center;
}

#maincontent {
  position:relative;
  height:450px;
    align-items: flex-start;
  overflow:hidden;
}

#maincontent #player {
  width:40%;
  height:100%;
  position:absolute;
  top:0;
  left:5%;
  z-index:999;
  vertical-align: middle
}

#maincontent #player iframe {
  width:100% !important;
  height: inherit !important;
}
#maincontent #photo {
  position:absolute;
  top:0;
  width:45%;
  height:100%;
  align-items: flex-start;
  right:5%;vertical-align: middle
}

#photoplace {
  max-height:1000px;
  height:100%;
  float:right;
  align-items: flex-start;
vertical-align: middle
}

#dates {
  width:80%;
  margin:0 auto;
}

#dates a {text-decoration:none;color:black;}

#dates p {
  font-size:15px;
  line-height:20px;
  font-weight:bold;
  color:black;
  background:white;
  padding:10px;
}

.link-option-row-title {
  font-weight:bold;
  color:black;
  text-decoration:none;
}
.link-event-cal-wrap div {
  display:inline-block;
  text-transform:uppercase;
}
.seated-events-table{padding:30px;}

.seated-event-link-cells a {
  -webkit-font-smoothing: none;
  -moz-osx-font-smoothing: none;
  font-size: 11px;
  font-family: Tahoma, Verdana;
  color: #070707;
  background: #bfbfbf !important;
  border: 1px solid;
  border-top-color: #dfdfdf;
  border-left-color: #dfdfdf;
  border-right-color: #808080;
  border-bottom-color: #808080;
  box-shadow: 1px 1px 0 0 #000;
  text-align: center;
  outline: none;
  padding: 4px;
  border-radius: 0;
  padding: 5px;
}

.seated-event-link-cells a:hover {
  border-radius:0;
  transition:none;
  border: 1px solid;
  border-top-color: #dfdfdf;
  border-left-color: #dfdfdf;
  border-right-color: #808080;
  border-bottom-color: #808080;
  box-shadow: 1px 1px 0 0 #000;
  background-color:black !important;
  padding: 4px;
  font-size: 11px;
}

.seated-event-link-cells a:visited {
  border: 1px solid;
  border-top-color: #dfdfdf;
  border-left-color: #dfdfdf;
  border-right-color: #808080;
  border-bottom-color: #808080;
    border-radius:none !important;
}

.seated-event-link-cells a:active {
  background-color:grey !important;
  box-shadow: 0 0 0 0 #000 inset;
  border-top-color: #000;
  border-left-color: #000;
  border-right-color: #000;
  border-bottom-color: #000;
}

#subForm {
  font-size:20px;
  margin-bottom:50px;
}

.js-cm-submit-button {
  background:url("images/submit.png") no-repeat 6px 7px #171717;
  background-size:25px 25px;
  height:40px;
  width:40px;
  border-radius:40px;
  overflow:hidden;
  text-indent:9999px;
}

.js-cm-email-input {
  border:2px solid #7b7b7b;
  padding:5px;
}


.storelink {
  font-weight:bold;
  font-size:20px;
  text-align:center;
}
footer, .storeholder {
  text-align:center;
  padding-top:50px;
  font-size:20px;
  padding-bottom:70px;
}

footer a, .storeholder a {
  color:#4039df;
  text-decoration:none;
}

footer ul {
  list-style:none;
  margin-top:30px;
  color:#4039df;
}

footer ul li {
  list-style:none;display:inline-block;
}

/*@media screen and (min-width:899px) and (max-width:1500px) {
  #maincontent{ height:350px !important;}

  #maincontent #player {width:40% !important;}
  #maincontent iframe {
    width:100% !important;
    height:350px !important;
  }
  #maincontent img {
    height:350px !important;
  }
}*/

@media screen and (min-width:1px) and (max-width:1000px) {
  #maincontent #player, #maincontent #photo {position:relative !important;display:block !important;left:0 !important;right:0 !important;width: 100% !important;}
#maincontent #player {height:300px !important;}
  #maincontent {text-align:center !important;height:auto !important;}
  #maincontent #photo {margin-top:25px !important;}
  #emailLabel {padding-bottom:5px;display:block !important;}
  #maincontent iframe {width:100% !important;height:300px !important;}
  #maincontent img {width:auto !important;height: auto !important;float:none;}
}

@media screen and (min-width:1px) and (max-width:600px) {
  #logo {height:100px !important;}
  #logo span {height:100px !important;width:304px !important;animation:scrollingsml 8s infinite steps(80)!important;-webkit-animation:scrollingsml 8s infinite steps(80)!important;  }
  #maincontent iframe {width:100% !important;height:300px !important;}
  #maincontent img {width:100% !important;height: auto !important;}
}


.bit-widget {
  font-family: Tahoma, Verdana !important;
}

.bit-event {position: relative;padding:10px !important;}
.bit-top-track-button, .bit-nav-bar-container, .bit-rsvp-container {display:none !important}

.bit-date { font-weight: 700;text-transform: uppercase !important;margin:0 !important;}
.bit-venue {display:inline-block;margin-left:0px !important;color:black !important;}
.bit-startTime {margin-left:5px !important;}
.bit-location {color:black !important;width:100%;position:absolute;text-align:center !important;top:18px}
.bit-widget.bit-layout-desktop .bit-details {display:block !important;}

.bit-button {border: 1px solid !important;
    border-top-color: #dfdfdf !important;
    border-left-color: #dfdfdf !important;
    border-right-color: #808080 !important;
    border-bottom-color: #808080 !important;
    border-radius: none !important;
  font-size:11px !important;
  background: #bfbfbf !important;
  color:black !important;
  font-weight:normal !important;
      font-size: 12px;
    margin: 4px 0 4px 9px;
    overflow: hidden;
    padding: 6px 3px;
  line-height:23px !important;
  margin-top:-10px !important;
}

.bit-button:hover {
  color:white !important;
  background:black !important;
  border-top-color: #dfdfdf !important;
    border-left-color: #dfdfdf !important;
    border-right-color: #808080 !important;
    border-bottom-color: #808080 !important;
    box-shadow: 1px 1px 0 0 #000 !important;
}

.bit-offers-text {font-size:inherit !important;line-height:0px !important; }

.usaexpobanner {background:blue; color:#fff;font-weight:bold;font-size:10px;display:inline-block;padding:2px;padding-left:5px;padding-right:5px;position: relative;top: -1px;}


@media screen and (max-width: 580px) {
  .bit-event-buttons{ display:block !important;margin-top:5px !important; }
  .bit-details {width: 100% !important;display: block !important;text-align: center !important;margin-bottom: 15px !important;;}
  .bit-location {position:relative !important; top:0px !important;}
  .bit-button{margin:0 !important;}
}
